class AddLnAccountToUsers < ActiveRecord::Migration[7.0]
  def change
    add_column :users, :ln_account, :string

    User.all.each do |user|
      user.update! ln_account: user.ln_login
    end
  end
end
